{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "ginger_bricks"
    },
    "tags": [
      "stonecutter"
    ],
    "priority": 1,
    "ingredients": [
      {
        "item": "darkgato:ginger_block"
      }
    ],
    "result": {
      "item": "darkgato:ginger_bricks",
      "count": 1
    }
  }
}